a {
    color: #000000;
    text-decoration: none;
    background-color: transparent;
    font-size: 18px;
}
.ste {
    margin-top: 25px;
    margin-bottom: 15px;
}
.ff2 {
    margin-top: 725px;
}
.ff {
    background: rgb(255 232 204 / 80%);
}
.ff1 {
    background: rgb(0 0 0 / 70%);
}
.ffon {
    background: rgb(255 232 204 / 80%);
    width: 1075px;
    padding-top: 25px;
    font-size: 24px;
    color: #202020;
    text-align: left;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 1.3;
}
.fffon {
    width: 1075px;
    padding-top: 25px;
    font-size: 24px;
    color: #202020;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 1.3;
}
.icms-photo-album__photo>h3 {
    position: absolute;
    margin: 0;
    height: 40px;
    top: 10%;
    width: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.4);
    color: #ffffff;
    margin-top: -20px;
    opacity: 0;
    transition: opacity 0.15s linear;
    z-index: 1;
    text-shadow: 1px 1px 1px #000;
}
h1, .h1 {
    font-size: 3.34375rem;
    text-align: center;
    font-weight: 700;
}
.bg-light {
    background-color: transparent !important;
}
.sochicat {
opacity:0.95;
filter:alpha(opacity=95);   
}
.sochicat:hover {
-moz-transition: all 0.4s; 
-webkit-transition: all 0.4s;  
-ms-transition: all 0.4s;  
-o-transition: all 0.4s;  
transition: all 0.4s; 
opacity:1.0;
filter:alpha(opacity=100);
}
.icms-footer__middle {
    background-color: #fafafa;
    color: #000000;
}
.icms-footer__middle > .container {
  border-color: none !important;
}
.icms-header__middle {
    background-color: transparent;
    color: #454141;
}
.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
  background: white;
}
.navbar-brand {
    padding-top: 0.32421875rem;
    padding-bottom: 0.32421875rem;
    margin-right: 1rem;
    font-size: 1.171875rem;
    line-height: inherit;
    white-space: nowrap;
    text-align: center;
    max-width: 200px;
}
.navbar-light .navbar-toggler-icon {
     background-color: beige;
}
.navbar-light .navbar-toggler {
    color: rgba(26, 26, 26, 0.8);
    border-color: rgba(26, 26, 26, 0.2);
    background-color: black;
}
.navbar-light .navbar-nav .nav-link {
    color: black;
    font-size: 1.4rem;
}
.navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #7f1086;
}
  
.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    background: rgb(0 0 0 / 46%);
}
.navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #f7c2ea;
}

.navbar-expand-lg .navbar-nav .nav-link {
  font-size: 22;
  letter-spacing: 1.0px;
  font-weight: 500;
  padding-right: 1.4rem;
  padding-left: 1.4rem;
}
.icms-navbar .nav-link {
    text-transform: uppercase;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #ccc;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #cccccc;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.st2 {
    width: 100%;
    max-width: 280px;
    border: 1px solid #ffffff;
    border-radius: 7px;
    box-shadow: 0 0 3px;
    margin: 2px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    padding: 3px;
    opacity:1;
    filter:alpha(opacity=100);
}
.st2:hover {
-moz-transition: all 0.4s; 
-webkit-transition: all 0.4s;  
-ms-transition: all 0.4s;  
-o-transition: all 0.4s;  
transition: all 0.4s; 
opacity:0.85;
filter:alpha(opacity=85);
border: 1px solid #4c9b06;
}
.st3 {
    width: 100%;
    max-width: 280px;
    border: 1px solid #ffffff;
    border-radius: 7px;
    box-shadow: 0 0 3px;
    margin: 2px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    padding: 3px;
    opacity:1;
    filter:alpha(opacity=100);
}
.st3:hover {
-moz-transition: all 0.4s; 
-webkit-transition: all 0.4s;  
-ms-transition: all 0.4s;  
-o-transition: all 0.4s;  
transition: all 0.4s; 
opacity:0.8;
filter:alpha(opacity=80);
border: 1px solid #4c9b06;
}
.card {
    border: 0px solid rgba(26, 26, 26, 0);
}
.fon1 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url(/adlerokna.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.fon2 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url(/header-bg.png);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.fon3 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url(/more.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.fon4 {
    text-align: center;
    background-image: url(/nebo.jpg);
  background-attachment: fixed, scroll;
  background-repeat: no-repeat, repeat-y;
}
body{height:100%;
   width:100%;
   background-image:url(/nebo.jpg);/*your background image*/
   background-repeat:no-repeat;/*we want to have one single image not a repeated one*/
   background-size:cover;/*this sets the image to fullscreen covering the whole screen*/
   /*css hack for ie*/
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nebo.jpg',sizingMethod='scale');
   -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nebo.jpg',sizingMethod='scale')";

    margin: 0;
    font-family: Vollkorn, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.6;
    color: #2d3436;
    text-align: left;
    background-color: #ffffff;
}

.form-group {
    margin-bottom: 7px;
}

form .without-tabs fieldset {
    padding: 0;
    border-radius: 0;
    border: none;
    margin-bottom: 0;
    background: transparent;
}
.btn-primary {
    color: #ffffff;
    background-color: #524d42;
    border-color: #6c6f78;
    margin-bottom: 25px;
}

p {
  animation-duration: 1s;
  animation-name: slidein;
}
@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

@keyframes slidein {
  from {
    margin-right: 100%;
    width: 300%;
  }

  to {
    margin-right: 0%;
    width: 100%;
  }
}
h3 .d-flex{
    display: block !important;
  }
.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(26, 26, 26, 0.03);
    border-bottom: none;
    display: block !important;
    text-align: center;
    font-size: medium;
    height: 60px;
    vertical-align: middle;
}
.icms-footer__bottom {
    background-color: #082745;
    color: #888888;
}
.d-sm-none {
    text-align: center !important;
}  
.icms-photo-album__photo .icms-photo-album__photo_info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2rem;
    padding: 0.5rem 0.5rem 0.25rem;
    opacity: 0;
    transition: all 0.2s ease-in-out;
    background: linear-gradient(to top, rgba(26, 26, 26, 0.6) 0, rgba(26, 26, 26, 0) 100%);
    color: #ffffff;
    display: none !important;
}
.base-timer {
  position: relative;
  width: 300px;
  height: 300px;
}

.base-timer__svg {
  transform: scaleX(-1);
}

.base-timer__circle {
  fill: none;
  stroke: none;
}

.base-timer__path-elapsed {
  stroke-width: 7px;
  stroke: grey;
}

.base-timer__path-remaining {
  stroke-width: 7px;
  stroke-linecap: round;
  transform: rotate(90deg);
  transform-origin: center;
  transition: 1s linear all;
  fill-rule: nonzero;
  stroke: currentColor;
}

.base-timer__path-remaining.green {
  color: rgb(65, 184, 131);
}

.base-timer__path-remaining.orange {
  color: orange;
}

.base-timer__path-remaining.red {
  color: red;
}

.base-timer__label {
  position: absolute;
  width: 300px;
  height: 300px;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 48px;
}
